mvnForum Homepage


Posted by niccarter at Nov 11, 2010 12:32:18 AM
Re: PocketSword 1.3.2
Curious.

Could you please install http://itunes.apple.com/us/app/console/id317676250# and then try running PocketSword again.

That should produce an error message in the console app -- could you let me know what it says when you do that?

Thanks so much for persisting! Feel free to email me instead of writing here? That way you could email me screenshots rather than having to upload them to that photo hosting site.

My email is niccarter [AT] mac.com

Thanks! ybic
Nic. :)
----------------------------------------
PocketSword Developer
http://twitter.com/PocketSword